#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-FvP10BL46WYLUqVdidcXbo
key:                  servant-server-0.20.2-FvP10BL46WYLUqVdidcXbo
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  6c7f269ee21f9ee1af843003c6e95348
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-FvP10BL46WYLUqVdidcXbo
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bytestring-0.11.4.0 constraints-0.13.4-LaozwdDL591LfqftK7qRY1
    containers-0.6.5.1 exceptions-0.10.4 filepath-1.4.2.2
    http-api-data-0.5.1-7noah7wrP8NApVfanThYhD
    http-media-0.8.1.1-258w96N3VgHKgQ2VWD1Efz
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    monad-control-1.0.3.1-4oe1GZGE3LzIKnWqU3gpY7 mtl-2.2.2
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
    servant-0.20.2-4j50f86VdFHGDQKlDmhLgs
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-BZzegQGIwCA3PAoQz6BTc6
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-app-static-3.1.9-93eXTYkzbpG7m1aovEXvui
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

